body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/common/bg_gradient.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
A { color: #F7941D; text-decoration: none; }
A:hover { color:#0033ff; text-decoration: none; font-weight: none;}

#container{width:960px;margin:0 auto;}

.clear:after{content:"";display:block;clear:both;}
.clear{zoom:1;}
	
.header-bg{display:block; width:960px; height:247px;background: url(images/common/logo.jpg); margin: 0 0 0 0;}

#myulcontent {float:left;}
.mycontent-left{float:left;left:0px;width:200px;list-style:none;}
.mycontent-center{float:left;left:201px;width:720px;list-style:none;}
.mycontent-center-textpane{background-color:#FFFFFF; min-height:600px;padding:10px 20px 10px 20px;}
#contactcss{font-size:13px; text-align:right;padding:0px 15px 0px 0px;margin-top:-15px;}
#contactcss div{padding:0px 0 3px 0;}
.content-center-footer{background-color:#FFFFFF;padding:10px 10px 10px 10px;background:url(images/common/footer.jpg) no-repeat;width:720px;height:120px;}


#nav{padding:0 15px 0px 0px;}
#nav div{font-size: 13px;font-weight: bold;	padding:5px 0px 5px 0px;color: #FFFFFF;	border-bottom:1px dashed;white-space:normal;text-align:right;}
#nav A { color: #FFFFFF; text-decoration: none; }
#nav A:hover { color:#F7941D; text-decoration: none;}

#footer{float:left;background-color:#666666;min-height:50px; width:960px;text-align:center;}
#footernav{font-size:11px;color: #F7941D;}
#footernav A { color: #F7941D; text-decoration: none; }
#footernav A:hover { color:#FFFFFF; text-decoration: none;}
.copyrightcss{color:#FFFFFF;font-size:10px;padding:5px 0 0 0;}

h1 {
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}
.photocaption{
    font-size: 10px;
	font-style: italic;
	color: #666666;
}
.emphasizered{
    color: #FF0000;
	font-weight: bold;
	font-size: 13px;
	}
.emphasize{
	font-weight: bold;
	}
#tip7-title { text-align: right; }
#tip7-title b { display: block;}
#tip7-title span { float: right; }

.news {padding: 5px;}
.newsdate{font-size:13px;color:#666666;padding-bottom:10px;}